@charset "utf-8";
	.titre_temoin {
FONT-SIZE:25px;
FONT-FAMILY:'Roboto Condensed', sans-serif;
COLOR:#333333;
margin-bottom: 20px;
}	
	.texte_temoin {
FONT-SIZE:12px;
FONT-FAMILY:'Roboto Condensed', sans-serif;
COLOR:#333333;
font-style: italic;
}	
	.nom_temoin {
FONT-SIZE:12px;
FONT-FAMILY:'Roboto Condensed', sans-serif;
COLOR:#111111;
font-weight:bold;
}	
		.avatar {
margin-right:20px;
}	
	.etoile {
margin-left: 10px;
}	
	.ContactTd {
background-image: url(/imgs-commentaires/fond-contact.jpg);
background-repeat: no-repeat;
padding-left: 20px;
padding-top: 40px;
		
}	



	.ContactTd_popup {
background-image: url(/imgs-commentaires/fond-contact-popup.jpg);
background-repeat: no-repeat;
padding-left: 20px;
padding-top: 10px;
}	
	.ContactTd_mobile {
background-image: url(/imgs-mobile/fond-contact.jpg);
background-repeat: no-repeat;
background-size:contain;
   background-repeat:no-repeat;
   background-size: 100% 100%;
    
padding-left: 20px;
padding-top: 0px;
		
}	



	.CommenairesTd {
padding-left: 10px;
padding-right: 10px;
padding-top: 30px;
}
.textContact{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 34px;
	font-weight:700;
	text-decoration: none;
	color: #FEC031;
}
.textContactB{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 34px;
	font-weight:300;
	text-decoration: none;
	color: #ffffff;
	line-height: 60px;
}

.textContact_mobile{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	font-weight:700;
	text-decoration: none;
	color: #FEC031;
}
.textContactB_mobile{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	font-weight:300;
	text-decoration: none;
	color: #ffffff;
	line-height: 60px;
}


.textTelephone{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight:500;
	text-decoration: none;
	color: #ffffff;
	line-height: 30px;
}


.BoutContact{
  vertical-align: top;
}

.ChampContact1{
	height: 30px;
	width: 218px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight:300;
	color: #333333;
}



.ChampContact2{
	height: 30px;
	width: 120px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight:300;
	color: #333333;
}
.ChampContact3{
	height: 30px;
	width: 350px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight:300;
	color: #333333;
}



.champ_contacter_moi_1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #000000;	
	width: 80%;
	height: 29px;
	background-color: #ffffff;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-left: 29px;
}

.champ_contacter_moi_1_erreur {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;	
	width: 80%;
	height: 29px;
	background-color: #FEBF31;
	border: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-left: 29px;
}
   
   

.champ_contacter_moi_2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #000000;	
	width: 58px;
	height: 29px;
	background-color: #ffffff;
	border: 0px;
	padding-left: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}



.champ_contacter_moi_2_erreur {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;	
	width: 58px;
	height: 29px;
	background-color: #FEBF31;
	border: 0px;
	padding-left:3px;
	margin-bottom: 3px;

}

.champ_contacter_moi_2b_erreur {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;	
	width: 58px;
	height: 29px;
	background-color: #FEBF31;
	border: 0px;
	padding-left: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}


.champ_contacter_moi_2b {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #000000;	
	width: 58px;
	height: 29px;
	background-color: #ffffff;
	border: 0px;
	padding-left: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}







.champ_contacter_moi_1_erreur::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #AE1D20;
}
.champ_contacter_moi_1_erreur::-moz-placeholder { /* Firefox 19+ */
  color: #AE1D20;
}
.champ_contacter_moi_1_erreur:-ms-input-placeholder { /* IE 10+ */
  color: #AE1D20;
}
.champ_contacter_moi_1_erreur:-moz-placeholder { /* Firefox 18- */
  color: #AE1D20;
}


.champ_contacter_moi_2_erreur::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #AE1D20;
}
.champ_contacter_moi_2_erreur::-moz-placeholder { /* Firefox 19+ */
  color: #AE1D20;
}
.champ_contacter_moi_2_erreur:-ms-input-placeholder { /* IE 10+ */
  color: #AE1D20;
}
.champ_contacter_moi_2_erreur:-moz-placeholder { /* Firefox 18- */
  color: #AE1D20;
}



.champ_contacter_moi_2b_erreur::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #AE1D20;
}
.champ_contacter_moi_2b_erreur::-moz-placeholder { /* Firefox 19+ */
  color: #AE1D20;
}
.champ_contacter_moi_2b_erreur:-ms-input-placeholder { /* IE 10+ */
  color: #AE1D20;
}
.champ_contacter_moi_2b_erreur:-moz-placeholder { /* Firefox 18- */
  color: #AE1D20;
}

